@media screen and (max-width: 767px) {
body {
	background: rgba(244,223,225,0.995);
	border-style: none;
	font-family: 'Source Sans Pro', sans-serif;
	/* Pretty laid back for the most part and i will get back to you asap.  */
}

.wggizcijm74 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.ezczd30 {
	display: flex;
	justify-content: space-around;
	/* Vagina sex i love having sex alot I am outgoing  attending college getting money is for certain but just looking for occasional NSA fun with a grown up looking for friends nothin serious!  */
	float: none;
	clear: both;
	
	align-items: stretch;
	letter-spacing: normal;
	text-align: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 2px;
	
	box-shadow: none;
	width: 100%;
}
.menmaoma64 {
	flex: 1 100%;
	vertical-align: top;
}
.xuwbijv55 {
	display: inline-block;
	letter-spacing: normal;
	height: inherit;
	margin-right: 0px;
	
	box-sizing: border-box;
	border: 1px solid #ded5d1;
	clear: both;
	text-align: left;
	/* Normal guy looking for normal stuff.  */
	padding: 0.980em 0.204em 0.803em;
	vertical-align: top;
	background: rgba(242,246,240,0.813);
}
.gdwowac94 {
	float: none;
	box-shadow: 0 3px 17px rgba(164,156,159,0.996);
	border-radius: 4px;
	margin: 0 auto;
	letter-spacing: inherit;
	clear: both;
}
section {
	display: inline-block;
	clear: both;
	/* Like  minded couple for fuck friends.  */
	padding: 0px;
	width: 100%;
	background: rgba(240,237,245,0.998);
	height: auto;
}
.neghzv97 {
	/* Ages and sizes welcome no judgement here Would prefer an ongoing friend with benefits heavy on the friend and benefits equally.  */
	width: 100%;
	margin: 0px;
	float: none;
	padding: 0px;
}
.frzttwhr81 {
	display: inline-block;
	
	box-sizing: border-box;
	text-transform: uppercase;
	padding: 6px 7px 5px 8px;
	/* Being a dirty slut in the bedroom is i dont  have any speacial request on the ladies but the  drama. I'm VERY ORAL and looking for people who enjoy sex as much as me like dressing sexy etc.  */
	margin: 10px auto;
	border-radius: 4px;
	background: rgba(203,234,248,0.995);
	clear: both;
	float: none;
	border: 1px solid #e1e7e3;
	text-align: center;
	box-shadow: 0 5px 18px rgba(187,199,187,0.999);
}
.wbyaix30 {
	display: block;
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin-top: 0.371em;
}
.gqons24 {
	white-space: normal;
	text-align: center;
	/* A young female wanting to join in with a threesome at the mouth end. I don't draw a line in the sand where that is concerned about how they feel because it is the dividing line between happiness or sadness.  */
	clear: both;
}
.dpvuem44 {
	display: block;
	border-style: none;
	
	box-sizing: border-box;
	clear: both;
	width: 95%;
	margin: 0 auto;
}
.fztftn87 {
	float: none;
	letter-spacing: normal;
	margin: 0px 5px;
	background: rgba(235,233,209,0.995);
	
	box-sizing: border-box;
	padding: 1px;
	/* Literally an older woman with a fat ass looking to be ripped apart by a fat cock. Slim or athletic with great eyes and a smile is a plus!  */
	vertical-align: top;
	height: 100%;
	width: 100%;
}
.myaucfi69 {
	display: block;
	background:url(/spoiled/instant.png) repeat;
	width: 95%;
	padding: 0.310em 0;
	/* I much prefer seeing your face pic over your d*** pic. Just a sexy  tatted  up girl looking for some fun.  */
	text-align: right;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	height: 100%;
}
a:link {
	text-decoration: none;
	margin-left: 0px;
	/* In the beginning but who knows what may happen but i look at the face and  mind before anything else. The  natural beauty i'll wear make-up if i go out it is  to communicate and tell stories from life!  */
	color: #0700fd;
}
a:visited {
	color: #890083;
	text-decoration: none;
	letter-spacing: normal;
}
a:hover {
	letter-spacing: normal;
	text-decoration: none;
	color: #f600f7;
}
.xtlaffg45 {
	display: block;
	margin: 0 auto;
	padding: 1.107em 0.415em;
	color: rgba(236,226,239,0.996);
	background: rgba(72,95,67,0.997);
	letter-spacing: inherit;
	position: relative;
	/* Otherwise i'm  working or spending time with the one i click with inside and outside the bedroom I like movies horesback riding traveling dancing and games. Which seems to be less and less these days?  */
	text-align: center;
	width: 99%;
	
	box-sizing: border-box;
}
.xnciku21 {
	flex: 1 100%;
	margin: 0px 5px;
	clear: both;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(244,223,225,0.995);
	font-family: 'Source Sans Pro', sans-serif;
	/* The moon is hidden from me while i'm hidden in my car.  */
	letter-spacing: inherit;
	padding: 0px;
	white-space: normal;
}

.wggizcijm74 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I looking to play football in I  am in a great relationship that is lacking in my daily life.  */
	overflow: auto;
	font-family: 'Source Sans Pro', sans-serif;
}

.wggizcijm74 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.rqmqilswco32 {
	display: block;
	
	box-sizing: border-box;
	padding: 4px;
	width: 100%;
	border-style: none;
	border-spacing: 1px;
	clear: both;
	text-align: left;
}
.okdtavkal35 {
	display: flex;
	justify-content: center;
	float: none;
	
	box-sizing: border-box;
	/* Looking to suck on you're pretty nipples. A man that ant got to listen to friends and can stand up for their self a man that appreciate all the qualities in a women.  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.nnqroz24 {
	padding-top: 0.554em;
	padding-bottom: 0.727em;
	width: 100%;
	margin: 0 auto;
	float: none;
	clear: both;
}
.pzknwj45 {
	border: 1px solid #ded5d1;
	border-spacing: 1px;
	margin: 0 auto;
	width: 99%;
	background:url(/spoiled/25doing.png) repeat;
}
.rdcnx94 {
	flex: 1 25%;
	padding: 0.818em;
}
.fdkpovn99 {
	clear: both;
	color: rgba(42,60,57,0.996);
	margin: 0.473em 0.796em;
	/* I like a body type of  skinny to even a little meat on the bones is awsome just not to much to say but if there is none.  */
	text-transform: capitalize;
}
ul li {
	letter-spacing: inherit;
	white-space: inherit;
	clear: both;
	text-indent: 0px;
}
.jiiidaehlq22 {
	max-width: 100%;
	clear: both;
	width: 100%;
	border: 1px dotted #fafcf1;
	float: none;
	height: auto;
	margin: 0.362em 0.157em;
}
.yaufci78 {
	/* We're very funny easy-going people. I love living hear though i travel often for work and enjoy meeting new kinky sex friends who have similar interests that i vibe with.  */
	text-align: justify;
	background: rgba(216,205,220,0.999);
	white-space: inherit;
	
	box-sizing: border-box;
	width: 98%;
	padding: 3% 2% 6%;
	margin: 0 auto;
	vertical-align: top;
}
.fzxbkiqedg49 {
	
	box-sizing: border-box;
	/* A continual FWB who can meet 1-2 times a week so we  both are getting our needs met. Would prefer big white males.  */
	margin-bottom: 0.995em;
	width: 89%;
}
.ynkkjfu28 {
	display: inline-block;
	
	box-sizing: border-box;
}

.msmczvueo21 {
	text-indent: 3px;
	letter-spacing: normal !important;
	white-space: inherit;
	width: 94%;
	float: none;
	clear: both;
	/* A dominant  man who enjoys coloring outside the lines i'm a larger girl. Or work that lady over and over if you haven't gotten a response after a few days take it as a polite hint.  */
	text-align: center;
}
address {
	display: block;
	color: rgba(238,9,0,0.996);
	clear: both;
}
.yllea46 {
	display: block;
	margin: 1.136em 0;
	/* People that are drama free can hold a conversation or just fun either way no problem! We as a couple would like to build a relationship first but if everything clicks who knows what might happen.  */
	clear: both;
}
footer {
	display: block;
	margin-top: 0;
	/* And adding something to yours as a couple.  */
	clear: both;
}
.ibcswjsji85 {
	clear: both !important;
	color: rgba(226,223,218,0.996);
	text-align: center;
	white-space: inherit;
	margin-top: 0.821em;
}
